{% if month == 1 %}
<a href="{{ path('task_view', {id: task.id}) }}"><span class="label label-{% if task.status == 0%}pink{% elseif task.status == 1 %}yellow{% else %}green{% endif %} label-task">
                            {% if task.status == 0 and date(task.date) < date('now') %}<i class="fa fa-warning"></i>{% endif %}
        {{ task.title}}
                            </span></a>
{% else %}
    <a href="{{ path('task_view', {id: task.id}) }}">
<span class="label label-{% if task.status == 0%}gray{% elseif task.status == 1 %}yellow{% else %}green{% endif %} label-task">
                            {% if task.status == 0 and date(task.date) < date('now') %}<i class="fa fa-warning"></i>{% endif %}
        {{ task.title}}
                            </span></a>
{% endif %}